CERTFR-2020-ALE-022 : Vulnérabilité dans Oracle Weblogic (30 octobre 2020)

Le 20 octobre 2020, Oracle a publié plusieurs correctifs de sécurité concernant Oracle Weblogic. Parmi les vulnérabilités corrigées, la CVE-2020-14882 permet à un attaquant non authentifié de provoquer une exécution de code arbitraire à distance.

Déclarée comme très simple à …
Source de l’article sur CERT-FR